Subject: Free tips and newsletter...

From: Rick Shimkets <[email-masked]>
Date: Sat, 3 Jun 1995 21:58:03 -0400

Hello, would like free information regarding tips in the jewelry trade and
the world of gemstones?  I publish a monthly newsletter with tips on how
to care for stones and their settings, information about the properties of
various gems, as well as what is in and out of fashion.  At the end of the
newsletter is a listing of a variety of gems set and unset to satisfy your
crafting needs at VERY reasonable prices.  If you are interested in
receiving this information please email me at [email-masked]. 
I won't sell or give you name to anyone, I promise! 
			Thank you for you attention. 
				Sincerely,
				Rick Shimkets